# Generated by Django 3.2 on 2023-07-31 21:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ej_conversations', '0021_conversation_accepts_anonymous_participation_squashed_0025_auto_20230731_1815'),
    ]

    operations = [
        migrations.AlterField(
            model_name='conversation',
            name='anonymous_votes_limit',
            field=models.IntegerField(default=0, help_text='Configures how many anonymous votes this conversation can receives.', verbose_name='Anonymous votes'),
        ),
    ]
